@0    = ~Tu...? Sei ancora qui, non è vero? Io devo lasciare questo posto, ma io... Vedo l'espressione del tuo volto. Vuoi delle risposte... Puoi formulare solo una domanda... In fretta... una domanda e me ne andrò.~
@1    = ~Chi sei tu?~
@2    = ~Cos'è questo posto?~
@3    = ~Cosa bisogna fare per incontrare il Colore di questo posto?~
@4    = ~Dove stai andando?~
@5    = ~Non ho domande.~
@6    = ~Bene... Allora me ne andrò. Ti auguro buona fortuna nel tuo Sogno...~
@7    = ~Me ne sto semplicemente andando. Ora... Ho compiuto il mio dovere. Ora nessuno verrà in questo Giardino... il Giardino del Rosso. Tornerò indietro... al Giardino Principale. Io... Io ho bisogno di riposare. Buona fortuna...~
@8    = ~Ti auguro buona fortuna nel tuo Sogno.~
@9    = ~Questo è il Giardino del Rosso. Il Giardino dell'Omicidio, dell'Ira... Capirà solo la tua rabbia... Quello sarà il solo modo per comunicare con questo Colore...~
@10   = ~Spero che i Colori ti permetteranno di vincere.~
@11   = ~Una strana domanda... io sono il guardiano. Devo avvertire chiunque scioccamente entri in questo luogo...~
@12   = ~Ma ora devo andare. Addio.~

